I’m seeing an error similar to this in one of the Communicator sever logs: <OPEN_MODEL_FAILED reason="BAD_STREAM_VERSION" expected="66" actual="59">

You most likely have an old version of the web viewer JavaScript either cached in your browser or in your web application that you are trying to use with a newer version of HOOPS Communicator. I’ve done this a few times by copying in a test app that I use into the quick_start directory and not updating my app to the new Web Viewer source. I can see this happening a lot with developers who are pulling source from a SCM system and the IT depart is updating the server components.

Return to techsoft3d.com